"GTB-AD-Ycz.title" = "Descargar";

"QDu-zp-OyM.title" = "Versión 2.2 (2024.05.24)";

"Z35-G2-GzA.title" = "Nueva versión disponible";

"egY-2w-MxF.title" = "ScreenFloat v2.2.4 ya está disponible – tienes la versión 2.0. ¿Quieres actualizar ahora?";

"iO1-OD-ez6.title" = "Comprobar actualizaciones automáticamente";

"lSw-hJ-GY3.title" = "Preguntar más tarde";

"oPb-0v-SHo.title" = "ScreenFloat";

"z1U-sG-3aZ.title" = "Leer entrada del blog";

"WnE-ON-Pgs.title" = "Comprobar actualizaciones automáticamente";

"4z0-Zs-DBK.title" = "Comprobar ahora…";
